define(['app', 'jquery', 'underscore', 'backbone', 'model/note/noteModel', 'classes/profile'],
function (app, $, _, Backbone, Note, Profile){

        var Notes=Backbone.Collection.extend({

          // Book is the model of the collection
          model:Note,
          
          url: function() {
            return myManifest.Settings.DefaultURL + "/api/profile/" + Profile.getKeySave() + "/ricette";
          }
  });

  return Notes;
});


